@charset "utf-8";

#cart .reportdetail01 .simpletable img {
	width:68px;
	height:80px;
	border:0px solid #ccc;
	background:#fff  url(../img/back_reportimg01.gif) center center no-repeat;
}

/* tab01 */

#tab01 li {
	margin-bottom:8px;
}

#tab01 #report_gaiyo_ {
	width:700px;
	margin:0px auto 0px auto;
}

#tab01 #report_gaiyo_ #point {
	font-weight:bold;
	font-size:18px;
	margin:0px 0px 5px 0px;
}

#tab01 #report_gaiyo_ ul {
	border:1px solid #999;
	margin:0px;
	padding:0px;
	background-color:#ffffdf;
}

#tab01 #report_gaiyo_ li {
	margin:20px 30px 20px 40px;
	padding:0px;
}

#tab01 p {

}


/* tab02 */
#tab02 .report_detail_box {
	width:100%;
	height:auto;
	margin:0px 20px 10px 20px;
}
#tab02 h3 {
	margin:0px 0px 10px 20px;
	padding:10px;
	border-left:3px solid #13a100;
	color:#0f7e00;
}

#tab02 .report_detail_box p {
	margin:10px 0px 10px 0px;
	line-height:25px;
}

#tab02 .report_detail_box dl {
	margin:0px 0px 0px 5px;
}

#tab02 .report_detail_box dt {
	margin:0px 0px 5px 0px;
	font-size:15px;
}

#tab02 .report_detail_box dd {
	line-height:22px;
	margin:0px 0px 20px 10px;
}

#tab02 .rfp_mar-b15 {

}

#tab02 .report_detail_box ol {
	padding:0px 0px 0px 0px;
	margin:0px 30px 0px 40px;
}

#tab02 .report_detail_box ol li {
	line-height:25px;
}
#tab02 .report_detail_box ul {
	padding:0px 0px 0px 0px;
	margin:0px 30px 0px 40px;
}

#tab02 .report_detail_box ul li {
	line-height:25px;
}
#tab02 .report_detail_box img {
	margin:10px 0px 20px 10px;
}

#tab02 .tablist01 img {
	margin:0px 0px 0px 0px;
}


/* レフトサイドバー お知らせ */
.side_pressrelease_str {
	color:#1a7a00;
}

/* 商品ページレポートレイアウト */
.reportdetail01 .reportdetail_left .reportimg01{
	width: 184px;
	height: auto;
	margin: 0 auto 15px auto;
	border:0px;
}

.reportdetail01 .reportdetail_left .reportimg01 img {
	width: 184px;
	height: auto;
	margin: 0 auto;
	border:0px;
}


th.report_detail_box{
	text-align: center;
}

table.mu_table th {
	border-style:none;
}

table.mu_table tr {
	border-style:none;
}

table.mu_table td {
	border-style:none;
}

table.mu_table {
	border-style:none;
}




/* 最近チェックしたレポート */
#last_view_home {
	margin-bottom:10px;
}
#last_view_home h3 {
 font-size:14px;
 padding:5px;
 border:1px solid #999;
 background-color:#f9f9f9;
 text-align:center;
 background-color:#147a20;
 color:#fff;

}
#last_view_home .viewed_posts {

}
#last_view_home .viewed_posts ul {
}
#last_view_home .viewed_posts li {
 border:2px solid #82ad87;
 list-style-type:none;
 text-align:center;
 padding:10px 5px;
 margin:4px 0px;
}
#last_view_home .viewed_posts li a {
 color:#222;
 font-size:11px;
 display:block;
 width:170px;
 margin:0px auto;
 text-align:center;
 line-height:20px;
}
#last_view_home .viewed_posts li a img {
 width:70px;
 height:85px;
 background-image:url("/img/last_view_default.png");
 background-repeat:no-repeat;
 background-position:0px 0px;
}
#last_view_member_page {
}
#last_view_member_page h3 {
 margin-bottom:10px;
 background-color:#147a20;
 color:#fff;
}
#last_view_member_page .viewed_posts {
 margin:0px;padding:0px;
}
#last_view_member_page .viewed_posts ul {
}
#last_view_member_page .viewed_posts li {
 border:2px solid #82ad87;
 list-style-type:none;
 text-align:center;
 padding:10px 5px;
 margin:0px 10px 10px 0px;
 width:226px;
 height:150px;
 float:left;
 display:inline;
}
#last_view_member_page .viewed_posts li a {
 color:#333;
 font-size:11px;
 display:block;
 width:226px;
 margin:0px auto;
 text-align:center;
 line-height:15px;
}
#last_view_member_page .viewed_posts li a img {
 width:70px;
 height:85px;
 background-image:url("/img/last_view_default.png");
 background-repeat:no-repeat;
 background-position:0px 0px;
 margin-bottom:5px;
}
#last_view_member_completion_page {
}
#last_view_member_completion_page h3 {
 margin-bottom:5px;
 border:0px;
 padding:0px;
 background-color:#fff;
 font-size:15px;
 margin-left:10px;
 color:#333;
}
#last_view_member_completion_page .viewed_posts {
 margin-left:10px;
 padding:0px;
}
#last_view_member_completion_page .viewed_posts ul {
}
#last_view_member_completion_page .viewed_posts li {
 border:1px solid #cfcfcf;
 list-style-type:none;
 text-align:center;
 padding:10px 5px;
 margin:0px 10px 10px 0px;
 width:180px;
 height:170px;
 float:left;
 display:inline;
}
#last_view_member_completion_page .viewed_posts li a {
 color:#333;
 font-size:11px;
 display:block;
 width:160px;
 margin:0px auto;
 text-align:center;
}
#last_view_member_completion_page .viewed_posts li a img {
 width:70px;
 height:85px;
}



